<?php
defined('PHP168_PATH') or die();




//站点管理员




//一般管理员

$mysites = $this_system->get_manage_sites();
$listdb = array();
if($mysites){
	$mysites_s = $split = '';
	foreach($mysites as $site){
		$mysites_s .= $split."'".$site."'";
		$split = ',';
	}

	$item = &$this_system->load_module('item');



	$listdb=$DB_master->fetch_all("select * from ".$item->main_table." WHERE site IN ($mysites_s) ORDER BY id DESC limit 9");

	foreach($listdb as $key => $val){
		$listdb[$key]['url']=$this_system->controller."/item-view-id-".$val['id'];
		$listdb[$key]['edit']=$core->admin_controller."/sites/item-update?id=$val[id]&model=$val[model]&verified=1";
		$listdb[$key]['delete']=$core->admin_controller."/sites/item-delete?id=$val[id]&model=$val[model]&verified=1";
	}

	$siteses = $this_system->get_sites();
	
}
include template($this_system, 'main_1', 'admin');
